.va-logo-left{

	width: 30%;

}

.va-logo-left img{

	width: 100%;

}

.va-logo-right{

	

}

.va-logo-right a{

	font-size: 16px;

}

.va-logo-right .menu_dropdown a{

	font-size: 14px;

}

.logo_out{

    width: 100%;

    background-color: #ffffff;

}

/*幻灯*/

.fullSlide {

	width:100%;

	position:relative;

	height:480px;

	overflow:hidden;

}

.fullSlide .bd {

	margin:0 auto;

	position:relative;

	z-index:0;

	width:1920px;

	left:50%;

	margin-left:-960px;

	overflow:hidden;

}

.fullSlide .bd ul {

	width:100%;

}

.fullSlide .bd li {

	width:100%;

	height:480px;

	overflow:hidden;

}

.fullSlide .bd li a {

	display:block;

	height:480px;

}

.fullSlide .bd li a img{

	display:block;

	height:480px;

}

.fullSlide .hd {

	width:100%;

	position:absolute;

	z-index:1;

	bottom: 20px;

	left:0;

	height:30px;

	line-height:30px;

}

.fullSlide .hd ul {

	text-align:center;

}

.fullSlide .hd ul li {

	cursor:pointer;

	display:inline-block;

	*display:inline;

	zoom:1;

	width:42px;

	height:11px;

	margin:1px;

	overflow:hidden;

	background:#000;

	filter:alpha(opacity=50);

	opacity:0.5;

	line-height:999px;

}

.fullSlide .hd ul .on {

	background:#045190;

}

.fullSlide .prev,.fullSlide .next {

	display:block;

	position:absolute;

	z-index:1;

	top:50%;

	margin-top:-30px;

	left:5%;

	z-index:1;

	width:40px;

	height:60px;

	background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;

	cursor:pointer;

	filter:alpha(opacity=50);

	opacity:0.5;

	display:none;

}

.fullSlide .next {

	left:auto;

	right:5%;

	background-position:-6px -137px;

}

/*版块统计*/

.jbdetail {

    width: 100%;

    background: #fff;

    padding-top: 15px;

}

.jbdetail ul {

    width: 1200px;

    margin: 0 auto;

    padding-top: 24px;

    background: #fff;

}

.clearfix {

    zoom: 1;

}

.jbdetail ul li {

    float: left;

    height: 84px;

    padding-left: 36px;

    background: url(../img/rgline.jpg) 299px 25px no-repeat;

}

.jbdetail ul li div.div-imgnew {

    width: 58px;

    height: 55px;

    padding-top: 10px;

    background: #f04f00;

}

.jbdetail ul li div.div-imgnew img{

    vertical-align: middle;

    display: inline-block;

    border: 0;

}

.jbdetail ul li div {

    float: left;

    text-align: center;

}

.jbdetail ul li div.div-num {

    padding-left: 20px;

    text-align: left;

    width: 126px;

}

.div-num span.text-red {

    font-size: 28px;

    color: #f04f00;

}

.jbdetail ul li h3 {

    font-size: 14px;

    color: #666;

}

/*揽货交易*/

.w1101 {

    width: 1200px;

    margin: 0 auto;

    overflow: hidden;

}

.w730 {

    width: 825px;

}

.title {

    height: 53px;

    background: #fff;

    position: relative;

    border-bottom:0px;

}

.title img {

    position: absolute;

    top: 0;

    left: 0;

}

.title a {

    position: absolute;

    width: 106px;

    height: 53px;

    line-height: 53px;

    right: 0;

    top: 0;

    border-left: 1px solid #efeeee;

    text-align: center;

    font-size: 14px;

}

.list {

    background: #fff;

}

.list li {

    height: 123px;

    border-top: 1px solid #eeeeee;

    position: relative;

}

.list h1 {

    font-size: 18px;

    position: absolute;

    top: 16px;

    left: 23px;

    color: #333333;

}

.list h2 {

    font-size: 18px;

    color: #3399ff;

    position: absolute;

    top: 16px;

    left: 173px;

}

.list h3 {

    font-size: 12px;

    color: #666666;

    position: absolute;

    top: 62px;

    right: 20px;

}

.list a {

    display: block;

    width: 93px;

    height: 25px;

    line-height: 25px;

    text-align: center;

    color: #3399ff;

    border: 1px solid #4097e6;

    position: absolute;

    top: 85px;

    right: 20px;

    border-radius: 3px;

}


.listInfo {

    position: absolute;

    left: 0;

    top: 55px;

}

.listInfo dl {

    float: left;

    width: 119px;

    height: 52px;

    border-right: 1px solid #eeeeee;

    position: relative;

    font-size: 14px;

}

.face {

    width: 80px !important;

    border-right: none !important;

}

img.headImg {

    width: 60px;

    height: 60px;

    border-radius: 2px;

    display: block;

    position: absolute;

    left: 15px;

    top: -2px;

    cursor: pointer;

}

img.levelImg {

    width: 20px;

    height: 28px;

    z-index: 9999 !important;

    position: absolute;

    display: block;

    left: 60px;

    top: 36px;

    display: block;

}

.listInfo dl dt {

    position: absolute;

    left: 29px;

    top: 6px;

    color: #666666;

}

.listInfo dl dd {

    position: absolute;

    left: 29px;

    top: 34px;

    color: #333333;

}

.borderNone {

    border: none !important;

}

.w362 {

    width: 362px;

}

.indexNews {

    height: 425px;

    background: #fff;

}

.indexNewsTitle {

    overflow: hidden;

    border-bottom: 1px solid #eeeeee;

}



.indexNewsTitle li {

    float: left;

    width: 117px;

    height: 54px;

    line-height: 54px;

    border-right: 1px solid #eeeeee;

    text-align: center;

    font-size: 16px;

    font-weight: bold;

    color: #222222;

    cursor: pointer;

}

.indexNewsTitleHover {

    color: #4097e6 !important;

}

.indexNewsContent ol {

    width: 320px;

    overflow: hidden;

    margin: 0 auto;

    padding: 8px 0 0 0;

}

.indexNewsContent ol li {

    height: 32px;

    line-height: 32px;

    font-size: 14px;

    color: #777777;

}

.indexNewsContent ol span {

    float: right;

}

.indexNewsContent ol li a {

    font-size: 14px;

}

/*服务流程*/

.va_index_fuwuliucheng{

    margin-top:42px;

    margin-bottom:36px;

    background-color: #f3f6fa;

}

.index_about_me{

    width: 100%; overflow: hidden; background-color: #ffffff;

}

/*网页客服*/

.side{position:fixed;width:54px;height:275px;right:0;bottom:100px;z-index:100;}

.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;}

.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#000;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}

.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}

.side ul li .sidetop:hover{background:#ae1c1c;opacity:1;filter:Alpha(opacity=100);}

.side ul li img{float:left;}



/*登录窗口*/

.form-box {

    position: relative;

    width: 1200px;

    margin: 0 auto;

    height: 0;

}

.loginform {

    position: absolute;

    right: 0;

    top: -376px;

}

.login {

    width: 286px;

    height: 244px;

    padding: 30px 22px 32px 23px;

    background: #fff;

    z-index: 10001;

    filter: alpha(opacity=80);

    -moz-opacity: 0.8;

    -khtml-opacity: 0.8;

    opacity: 0.8;

    box-sizing:content-box;

}

.login li {

    position: relative;

    padding-bottom: 20px;

}

.clearfix {

    zoom: 1;

}

.login li h3 {

    float: left;

    font-size: 18px;

    font-weight: bold;

    color: #045190;

}

.login li a.forgetpsd {

    float: right;

    font-size: 14px;

    color: #045190;

    text-decoration: underline;

}

.user {

    padding: 0 0 8px 26px;

    width: 254px;

    font-family: "新宋体";

    font-size: 18px;

    color: #045190;

    border-bottom: 1px solid #40aaaa !important;

    background: url(../img/indImg_22.png) 1px 4px no-repeat;

    border: 0;

}

.psd {

    padding: 0 0 8px 26px;

    width: 254px;

    font-family: "新宋体";

    font-size: 18px;

    color: #045190;

    border-bottom: 1px solid #40aaaa !important;

    background: url(../img/indImg_23.png) 1px 4px no-repeat;

    border: 0;

}

.subinput {

    width: 289px;

    height: 45px;

    background: #045190;

    color: #fff;

    font-family: "新宋体";

    font-size: 18px;

    cursor: pointer;

    cursor: hand;

    border: 0;

}

.login li a.freeregin {

    display: block;

    font-size: 14px;

    color: #045190;

    text-decoration: underline;

    text-align: center;

}

/*分页*/

.page {

    padding: 30px 0 30px 0;

    overflow: hidden;

    text-align: center;

    background: #fff;

}

.page a, .page span {

    padding: 5px 10px;

    border: 1px solid #cccccc;

    font-size: 12px;

    display: inline-block;

    margin: 0 2px;

}

.page a.current {

    background: #2065b7;

    color: #ffffff;

}



